# EnumPropsT< DisallowedRoadDirections > Struct Template Reference

Helper information for extract tool. More...

`#include <road_map.h>`

Inheritance diagram for EnumPropsT< DisallowedRoadDirections >:

## Detailed Description

### template<>
struct EnumPropsT< DisallowedRoadDirections >

Helper information for extract tool.

Definition at line 264 of file road_map.h.

The documentation for this struct was generated from the following file:

- src/road_map.h